.mini-program {
  padding: 40px 0 40px 0;
  background-size: cover;
  background-color: #ffffff;
}
.mini-program .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mini-program .content .item {
  cursor: pointer;
  width: calc((100% - 120px) / 4);
  padding: 30px 20px;
  margin-right: 40px;
  background: #e7f1fd;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
  opacity: 0.9;
}
.mini-program .content .item:hover {
  background: #ffffff;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.28);
  opacity: 0.9;
}
.mini-program .content .item:hover .tit {
  color: #2b6df2;
}
.mini-program .content .item:last-child {
  margin-right: 0;
}
.mini-program .content .item .tit {
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 20px;
  color: #222222;
}
.mini-program .content .item .desc {
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 20px;
}
.mini-program .content .item .img-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px auto 0;
  width: 100px;
  min-height: 130px;
}
.mini-program .content .item .img-box img {
  width: 100%;
}

.construction-information {
  padding: 40px 0 40px 0;
  background-image: url("../images/websiteBuilding/information-bg.png");
  background-size: cover;
  background-color: #f6f6f6;
}
.develop-introduction .construction-information .content {
  flex-direction: column;
  padding: 0 15px;
}
.construction-information .content .information-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.construction-information .content .information-list .information-item {
  cursor: pointer;
  margin: 0 20px 24px 0;
  width: calc((100% - 40px) / 3);
  background: #ffffff;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.construction-information .content .information-list .information-item:hover {
  background: #2b6df2;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.construction-information
  .content
  .information-list
  .information-item:hover
  a
  .tit {
  color: #ffffff;
}
.construction-information
  .content
  .information-list
  .information-item:hover
  a
  .desc {
  color: #ffffff;
}
.construction-information
  .content
  .information-list
  .information-item:hover
  a
  .ellipses-list
  span {
  background: #ffffff;
}
.construction-information
  .content
  .information-list
  .information-item:nth-child(3n) {
  margin-right: 0;
}
.construction-information .content .information-list .information-item a {
  display: block;
  width: 100%;
  padding: 20px 30px;
}
.construction-information .content .information-list .information-item a .tit {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.construction-information .content .information-list .information-item a .desc {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.construction-information
  .content
  .information-list
  .information-item
  a
  .ellipses-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 25px;
}
.construction-information
  .content
  .information-list
  .information-item
  a
  .ellipses-list
  span {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #666666;
  border-radius: 50%;
  margin-right: 4px;
}
.construction-information
  .content
  .information-list
  .information-item
  a
  .ellipses-list
  span:last-child {
  margin-right: 0;
}
.construction-information .content .more-box {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 20px auto;
  padding: 16px 60px;
  width: fit-content;
  background: linear-gradient(90deg, #79a4fb, #2b6df2);
}
.construction-information .content .more-box a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
.construction-information .content .more-box a .icon {
  width: 40px;
}
.construction-information .content .more-box a .txt {
  margin: 0 30px 0 20px;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
}
.construction-information .content .more-box a .arrow-icon {
}

.develop-introduction {
  padding: 0;
  min-height: 500px;
  background-color: #f6f6f6;
  background-image: url(../images/developIntroduction/develop-introduction1-bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.develop-introduction .content .img-box {
  width: 50%;
}
.develop-introduction .content .img-box img {
  width: 100%;
}
.develop-introduction .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10%;
}
.develop-introduction2 {
  background: #ffffff;
}
.develop-introduction3 {
  /* background: #FFFFFF; */
}
.develop-introduction4 {
  background: #ffffff;
}
.develop-introduction2 .content .l-box {
  flex: 1;
  margin-left: 50px;
}
.develop-introduction4 .content .l-box {
  flex: 1;
  margin-left: 50px;
}
.develop-introduction2 .content {
  justify-content: space-between;
}
.develop-introduction .content .l-box {
  display: flex;
  justify-content: flex-start;
}
.develop-introduction .content .l-box .tit-box {
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  height: 30px;
  line-height: 30px;
  padding-left: 20px;
  border-left: 8px solid #2b6df2;
}
.develop-introduction .content .l-box .desc-box .name {
  font-weight: bold;
  font-size: 16px;
  color: #222222;
  line-height: 26px;
}
.develop-introduction .content .l-box .desc-box ._card {
  min-width: 400px;
  margin-top: 10px;
  background: #ffffff;
  padding: 10px;
  box-shadow: 0px 6px 30px 0px rgba(0, 0, 0, 0.12);
}
.develop-introduction .content .l-box .desc-box {
  margin: 10px 0 20px 0;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 26px;
  padding-left: 28px;
}
.develop-introduction .content .l-box .more {
  display: block;
  text-align: center;
  width: 180px;
  height: 42px;
  margin-left: 28px;
  line-height: 42px;
  background: #2b6df2;
  border-radius: 6px;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}
.develop-introduction .content .l-box .c-img {
  width: 270px;
}
.develop-introduction .content .r-box {
}
.develop-introduction .content .r-box .tit-box {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  height: 30px;
  line-height: 30px;
}
.develop-introduction .content .r-box .standard-list {
}
.develop-introduction .content .r-box .standard-list li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 18px 20px;
  margin-bottom: 20px;
  height: 60px;
  background: linear-gradient(0deg, #eef6ff, #ffffff);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.develop-introduction .content .r-box .standard-list li .serial-num {
  width: 30px;
  height: 30px;
  text-align: center;
  background: linear-gradient(0deg, #e1e3ff, #5375fd);
  border-radius: 50%;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  line-height: 30px;
}
.develop-introduction .content .r-box .standard-list li .desc {
  margin-left: 20px;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 36px;
}

.bringing-merchants {
  padding: 40px 0 40px 0;
  background-color: #f6f6f6;
}
.bringing-merchants .content {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: center;
  padding: 0 15px;
}
.bringing-merchants .content .item {
  position: relative;
  width: calc((100% - 60px) / 7);
  margin: 0 10px 10px 0;
  min-height: 300px;
}
.bringing-merchants .content .item:hover .info {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #4c72f4;
  opacity: 0.9;
}
.bringing-merchants .content .item:hover .info .tit {
  color: #ffffff;
}
.bringing-merchants .content .item .info {
  position: absolute;
  padding: 10px;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 0.9;
}
.bringing-merchants .content .item:hover .info .tit {
  color: #ffffff;
}

.bringing-merchants .content .item:nth-child(7n) {
  margin-right: 0;
}
.bringing-merchants .content .item .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.bringing-merchants .content .item .info {
  position: absolute;
  padding: 10px;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.bringing-merchants .content .item .info .tit {
  font-weight: bold;
  font-size: 18px;
  color: #222222;
}
.bringing-merchants .content .item .info .icon {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
}

.temp-mange {
  background: #ffffff;
  padding: 40px 0 40px 0;
}
.temp-mange .content-box {
  height: 600px;
  padding: 0 50px;
}
.temp-mange .content-box .temp-swiper-box {
  height: 500px;
  wdith: 100%;
  position: relative;
}
.temp-mange .content-box .temp-swiper-box .swiper-button-next {
  position: absolute;
  top: 50%;
  right: -40px;
}
.temp-mange .content-box .temp-swiper-box .swiper-button-prev {
  position: absolute;
  top: 50%;
  left: -40px;
}
.temp-mange .content-box .temp-swiper {
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.temp-mange .content-box .temp-swiper .swiper-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
 
}
.temp-mange .content-box .temp-swiper .swiper-wrapper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: auto;
}
.temp-mange .content-box .temp-swiper .swiper-wrapper .swiper-slide .img-box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.temp-mange .content-box .temp-swiper .swiper-wrapper .swiper-slide .img-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-image: url("../images/developIntroduction/phone-border.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.temp-mange .content-box .temp-swiper .swiper-wrapper .swiper-slide img {
  width: 92%;
  height: 98%;
}
.temp-mange .content-box .temp-swiper .swiper-wrapper .swiper-slide .tit {
  margin-top: 20px;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
}
.temp-mange .content-box .more-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  cursor: pointer;
  padding: 0 26px;
  margin: 50px auto 0;
  height: 42px;
  line-height: 42px;
  background: #2b6df2;
  border-radius: 6px;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}


